body{
  padding:0;
  color: #666;
  font-size: 13px;
  text-align: center;
  line height: 22px;
}

.para-pading {
  padding-bottom: 22px;
}

.lead {
  font-size: 18px;
  padding-top: 5px;
}

.container-fluid-green .lead {
  text-align: left;
}

.container-fluid-green h1 {
  text-align: left;
}

h1 {
  font-family: 'Sorts Mill Goudy', Times New Roman, Times, serif;
  line-height: 47px;
  font-size: 42px;
  font-weight: 400;
  font-style: italic;
}

h2 {
  font-size: 22px;
  font-weight: normal;
  line-height: 26px;
  text-align: center;
  font-family: "Georgia", Times New Roman, Times, serif;
  font-variant: small-caps;
  letter-spacing: 4px;
  color:#666;
  padding-bottom: 3px;
}

h3 {
  font-size: 17px;
  font-weight: bold;
  line-height: 22px;
  text-align: center;
  color:#666;
  padding: 3px 0 2px 0;
}

h5 {
  padding-bottom: 2px;
  margin-top: 0px;
}

a {
  color: #98bf61;
}

a:hover,
a:focus {
  color: #82af4c;
  text-shadow: none;
}

a:active {
  text-shadow: none;
}


h1 a {
  color: #FFF;
  text-decoration: underline;
}

h1 a:hover {
  color: #FFF;
  text-decoration: underline;
  text-shadow: 2px 2px 0 #9d8e6c;
}

h1 a:active {
  text-shadow: none;
}

th {
  font-size: 15px;
}

.table {
  margin-bottom: 12px;
}

.table-price {
  font-size: 16px;
  font-weight: bold;
}

.green {
  color: #98bf61;
}

.white {
  color: white;
}

.white a {
  color: #4b6527;
}

.white a:hover, a:focus {
  color: #394e1c;
  text-shadow: none;
}

.white a:active {
  text-shadow: none;
}



.btn {
  padding: 2px 16px;
  font-family: 'Sorts Mill Goudy', serif;
  font-size: 21px;
  line-height: 24px;
  color: #FFF;

  text-shadow: none;
  background-image: none;
  background-image: none;
  background-image: none;
  background-image: none;
  background-image: none;
  background-repeat:none;
  
  border: none;
  *border: 0;
  border-color: none;
  border-color: none;
  border-bottom-color: none;
  
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
		  
  background-color: #98bf61;
  *background-color: #98bf61;
  
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
		  
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}

.btn:hover,
.btn:focus,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  color: #FFF;
  background-color: #82af4c;
  *background-color: #82af4c;
}

.btn:active,
.btn.active {
  background-color: #FFF \9;
  text-shadow: none;
}

.btn:hover,
.btn:focus {
  color: #FFF;
}

.btn-large {
  padding: 14px 30px 9px;
  font-family: 'Sorts Mill Goudy', Times New Roman, Times, serif;
  line-height: 21px;
  font-size: 21px;
  margin-top: 8px;
  font-weight: 100;
  -webkit-font-smoothing: antialiased;
  -webkit-border-radius: 10px;
     -moz-border-radius: 10px;
          border-radius: 10px;
		  font-style: italic;
}

#nav-text{
  float: none;
}

.navbar {
  margin-bottom: 32px;
}

.navbar .nav {
  margin: 0;
}

.navbar .divider-vertical {
  height: 0;
  margin: 7px 11px 0 4px;
  border-right: none;
  border-left: none;
}

.navbar .nav li a {
  font-family: Georgia, "Times New Roman", Times, serif;
  font-weight: normal;
  font-size: 16px;
  letter-spacing: 1px;
  font-variant: small-caps;
  color: #444;
  text-shadow: none;
}

.nav-list > li > a, 
.nav-list .nav-header {
  text-shadow: none;
}

.navbar-inner {
  border-radius: 0;
  padding: 8px 30px;
  box-shadow: none;
  border-top: 2px #98bf61 solid;
  border-right: none;
  border-bottom: 2px #98bf61 solid;
  border-left: none;
  background-color: white;
  background-image: none;
}


.navbar .nav,
.navbar .nav > li {
  float:none;
  display:inline-block;
  *display:inline; /* ie7 fix */
  *zoom:1; /* hasLayout ie7 trigger */
  vertical-align: top;
}

.navbar .nav > li > a:focus, 
.navbar .nav > li > a:hover {
  color: #111;
}

.navbar .nav .active > a, 
.navbar .nav .active > a:hover, 
.navbar .nav .active > a:focus {
  color: #98bf61;
}

.navbar .nav > .active > a, 
.navbar .nav > .active > a:hover, 
.navbar .nav > .active > a:focus {
  box-shadow: none;
  background: none;
}

.navbar .nav > .active > a:hover {
  color: #82af4c;	
}


.nav-list > .active > a, 
.nav-list > .active > a:hover, 
.nav-list > .active > a:focus {
  text-shadow: none;
}

.navbar .btn-navbar {
  float: right;
  padding: 0;
  margin-right: 0px;
  margin-left: 0px;
  color: #111111;
  text-shadow: none;
  background: none;
  border-radius: 0px;
  padding-top: 4px;
  padding-bottom: 8px;
  font-family: Georgia,"Times New Roman",Times,serif;
  font-variant: small-caps;
  font-size: 17px;
  letter-spacing: 2px;
  color: #444;
}

.navbar .btn-navbar:hover,
.navbar .btn-navbar:focus,
.navbar .btn-navbar:active,
.navbar .btn-navbar.active,
.navbar .btn-navbar.disabled,
.navbar .btn-navbar[disabled] {
  color: #111;
  background: none;
  text-shadow: none;
}

.navbar .btn-navbar:active,
.navbar .btn-navbar.active {
  background-color: #cccccc \9;
}

.carousel {
  margin-bottom: 10px;
}

.carousel-control {
  border: none;
  margin-top: 0;
  font-size: 30px;
  line-height: 39px;
}

.carousel-control:hover,
.carousel-control:focus {
  text-shadow: none;
}


.carousel-indicators { 
  right: 0px;
  position: absolute;
  left: 45%;
  bottom: -30px;
  top: auto;
}

.carousel-indicators li {
  float: left;
  width: 12px;
  height: 12px;
  background-color: #999;
  border-radius: 6px 6px 6px 6px;
  margin-right: 5px;
}

.carousel-indicators .active {
  background-color: #666;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 0px;
	height: 0;
    margin-top: 25px;
    margin-bottom: 35px;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

#map_canvas img,
.google-maps img {
  line-height: 0;
  background-color: #F2EDE1;
}

.img-polaroid {
  padding: 0px;
  margin-top: 1px;
  margin-bottom: 4px;
  border: 2px solid #98bf61;
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}

.img-polaroid:hover {
  border-color: white;
  -webkit-box-shadow: 0px 0px 8px 2px #b1d77a;
     -moz-box-shadow: 0px 0px 8px 2px #b1d77a;
          box-shadow: 0px 0px 8px 2px #b1d77a;
  transition: border 0.15s linear 0s, box-shadow 0.3s linear 0s;
}

.img-polaroid-2 {
  padding: 0px;
  margin-top: 1px;
  margin-bottom: 4px;
  border: 2px solid #98bf61;
}

.img-polaroid-3 {
  padding: 0px;
  margin-top: 1px;
  margin-bottom: 4px;
  border: 2px solid white;
}

.img-contact-feature-icons {
  margin-bottom: 6px;
  margin-top: 3px;
}
  

.signature {
  color: #FFF;
  font-family: "Arial", Helvetica, sans-serif;
  text-transform: uppercase;
  font-size: 15px;
  font-style: italic;
  font-weight:bold;
}

.well {
  min-height: 20px;
  padding: 16px 22px;
  margin-bottom: 20px;
  background-color: #f1f0f0;
  border: 1px solid #c8c8c8;
  -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
          border-radius: 8px;
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}

.well-alt {
  min-height: 20px;
  padding-top: 12px;
  padding-bottom: 7px;
  margin-top: 13px;
  background-color: #f1f0f0;
  border: none;
  -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
          border-radius: 8px;
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}

.well-alt h5 {
  font-size: 17px;
  line-height: 21px;
  font-weight: normal;
  padding-bottom: 0;
  margin-bottom: 4px;
  margin-top: 5px;
}

.rates {
  font-size: 17px;
  line-height: 22px;
  font-weight: bold;
  color: #98bf61;
}

.conference-panel {
  background: none;
  border: 3px solid #93b75a;
  -webkit-border-radius: 10px;
     -moz-border-radius: 10px;
          border-radius: 10px;
}

.doublespace {
  word-spacing: 8px;
  color: #FFF;
}

.icon-green {
  color: #98bf61;
  margin-right: 1px;
}

.icon-small {
  font-size: 6px;
}

.icon-carousel {
  margin-right: 2px;
  color: #FFF;
}

.icon-carousel-right {
  margin-left: 3px;
  color: #FFF;
}

.container {
  max-width: 936px;
  margin: 0 auto;
  max-width: 1000px;

}

.margin-bottom {
  margin-bottom:65px;
}

.page-title {
  margin-bottom: 25px; 
  padding-left: 25px; 
  padding-right: 25px;

}

.container-green {
  margin-right: 15px;
  margin-left: 15px;
  max-width: 936px;
  *zoom: 1;
  padding: 28px 0 16px 0; 
  border-top: #5f7443 dotted 3px;
  border-bottom: #5f7443 dotted 3px;
}

.container-green-services {
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 50px;
  max-width: 960px;
  *zoom: 1;
  padding: 28px 0 14px;
  border-top: #5f7443 dotted 3px;
  border-bottom: #5f7443 dotted 3px;
}

.container-tan {
  margin-right: auto;
  margin-left: auto;
  max-width: 960px;
  *zoom: 1;
  padding: 45px 42px;
  border-color: #897c61;
  border-style: dotted;
  border-width: 3px;
}

.container-fluid-shedule  {
 padding: 25px 17px;
}

.container-fluid-shedule table {
  text-align: left;
}

.container-fluid-shedule td {
  vertical-align: top;
  padding-top: 12px;
}

.container-fluid-shedule td, th {
  padding-left: 8px;
  padding-right: 8px;
}

.container-fluid-green {
  padding: 75px 0 15px 0;
  *zoom: 1;
  background-image: url(../img/background-tile-green.jpg);
  background-repeat:repeat;
  margin-top: 65px;
  margin-bottom: 50px;
}

.container-fluid-green-accom {
  padding: 25px;
  *zoom: 1;
  background-image: url(../img/background-tile-green.jpg);
  background-repeat:repeat;
  margin-top: 0px;
  margin-bottom: 40px;
}

.container-fluid-green-contact {
  padding: 50px 45px 0 45px;
  *zoom: 1;
  background-image: url(../img/background-tile-green.jpg);
  background-repeat:repeat;
  margin-top: 20px;
  margin-bottom: 0;
}

.container-fluid-green-contact p {
  margin-bottom: 0px;
}

.container-fluid-green-table {
  padding: 25px;
  *zoom: 1;
  background-image: url(../img/background-tile-green.jpg);
  background-repeat:repeat;
  margin-top: 0;
  margin-bottom: 0;
}

.container-fluid-green-table h2 {
  padding: 0;
  margin: 0;
}

.container-fluid-green-table p {
  margin: 0;
  color: #566c37;
}

.container-fluid-tan {
  padding: 45px;
  margin-top: 10px;
  margin-bottom: 50px;
  *zoom: 1;
  background-image: url(../img/background-tile-tan.jpg);
  background-repeat:repeat;
}

.container-fluid-tan-accom {
  padding: 25px;
  *zoom: 1;
  background-image: url(../img/background-tile-tan.jpg);
  background-repeat:repeat;
  margin-top: 0px;
  margin-bottom: 40px;
}

.container-fluid-maroon-accom {
  padding: 25px;
  *zoom: 1;
  background-image: url(../img/background-tile-small-maroon.jpg);
  margin-top: 0px;
  margin-bottom: 40px;
}

.container-fluid-tan-contact {
  padding: 45px;
  margin-top: 0;
  margin-bottom: 50px;
  *zoom: 1;
  background-image: url(../img/background-tile-tan.jpg);
  background-repeat:repeat;
}

.container-fluid-footer {
  padding: 50px;
  *zoom: 1;
  background-color: #161616;
  margin-top: 0;
  margin-right: auto;
  margin-left: auto;
}

.masthead {
  margin: 0;
  padding: 16px 0 25px 0;
  background-image: url(../img/background-tile-eggshell.jpg);
  background-repeat:repeat;
}

.row-fluid [class*="span"] {
  margin-bottom: 50px;
}

hr {
  margin: 30px 0;
  padding: 0;
  border-bottom: 3px dotted #333;
  border-top: none;
}

.form-horizontal .control-group {
  margin-bottom: 10px;
}

.form-horizontal .controls {
  text-align: left;
}

.form-inline {
  margin-bottom: 10px;
}

.text-align-left {
  text-align: left;
}

::-moz-selection {
    background-color: #98bf61;
    color: #FFF;
}

::selection {
    background-color: #98bf61;
    color: #FFF;
}

@media (max-width: 1062px) {
  .navbar .nav li a {
    font-size: 15px;
    letter-spacing: 1px;
  }
}

@media (max-width: 979px) {
  .navbar .nav,
  .navbar .nav > li {
     display: block;
  }
  
  .nav-list {
    border-top: solid #98bf61 2px;
    padding-left: 0px;
	padding-right: 0px;
	padding-top: 10px;
  }
  .navbar .nav {
    margin-top: 8px;
  }
  .nav-list .divider {
    margin: 7px 0;
  }

}

@media (max-width: 767px) {
  [class*="span"],
  .uneditable-input[class*="span"],
  .row-fluid [class*="span"] {
	  padding-left: 25px;
	  padding-right: 25px;
  }
}  

@media (max-width: 480px) {
  .container-green {
	padding: 25px 0 10px 0;
	border-top: 3px #5F7443 dotted;
	border-bottom: 3px #5F7443 dotted;
	border-right: none;
	border-left: none;
  }
  
  .container-fluid-green {
	padding: 38px 25px;
	margin-bottom: 25px;
	margin-top: 0px;
  }
  
  .container-fluid-green-contact {
	padding: 38px 25px 0 25px;
  }
 
 .container-tan {
	padding: 25px 0 10px 0;
	border-top: 3px #897C61 dotted;
	border-bottom: 3px #897C61 dotted;
	border-right: none;
	border-left: none;
  }
  
  .container-fluid-tan {
	padding: 38px 25px;
	margin-bottom: 25px;
	margin-top: 0px;
  }
  
  #this-carousel-id {
	margin-bottom: 0px;
  }
  
  .carousel-indicators {
	display: none;
  }
  
.margin-bottom {
  margin-bottom:40px;
}
  
}

@media (max-width: 361px) {
  .carousel-control {
	display: none;
  }
  
  .masthead {
    padding: 16px 20px 20px;  
  }
}

.rating {
    padding-bottom: 3%;
}








* {
  box-sizing: border-box;
}

.row {
  display: flex;
}

/* Create three equal columns that sits next to each other */
.column {
  flex: 33.33%;
  padding: 5px;
}